cancel
Showing results for 
Search instead for 
Did you mean: 

VA7410

SOLVED
Go to solution
HDgio
Regular Advisor

VA7410

Hello
I would install a command view 1.07 in HP-UX 11.00. Can it work with in vA7410 with A100 firmware? or is absolutely necessary upgrade it in A120?
Bye and thanks
3 REPLIES
Bernhard Mueller
Honored Contributor
Solution

Re: VA7410

Hi,

A100 is the *minimum* firmware required, ie. your config should work with that fw.

However, upgrading to A120 is strongly recommended.

So you can decide depending on your priorities...

Regards,
Bernhard
HDgio
Regular Advisor

Re: VA7410

thanks
I forgot to ask if VA with A100 can work with 11i
Bernhard Mueller
Honored Contributor

Re: VA7410

Hi,

yes it supports HP-UX 11.11 as well as 11.00

Regards,
Bernhard